WordPress.org

Support

Support » Plugins and Hacks » [Plugin: About.me Widget] ERROR: This Plugin Does Not Have a Valid Header

[Plugin: About.me Widget] ERROR: This Plugin Does Not Have a Valid Header

Viewing 1 replies (of 1 total)
  • Did you have a chance to try the update version. I think it should have solved this issue. Please LMK if it didnt.

    Ryan

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: About.me Widget] ERROR: This Plugin Does Not Have a Valid Header’ is closed to new replies.